.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.000000,-0.283932,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283932,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283932,0.283885,0.000000,0,0);}
.mb{transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);}
.md{transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.283768,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283768,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283768,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283791,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283791,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283791,0.000000,0.000000,0.283885,0,0);}
.mc{transform:matrix(0.283817,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283817,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283817,0.000000,0.000000,0.283885,0,0);}
.me{transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);}
.m6{transform:matrix(0.283856,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283856,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283856,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.283877,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283877,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283877,0.000000,0.000000,0.283885,0,0);}
.m7{transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);}
.m9{transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);}
.m8{transform:matrix(0.283983,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283983,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283983,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.284096,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284096,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284096,0.000000,0.000000,0.283885,0,0);}
.mf{transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-418.951741px;}
._1{width:141.632448px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y10{bottom:32.851748px;}
.y0{bottom:44.286071px;}
.y1{bottom:54.447907px;}
.y2{bottom:55.146378px;}
.y9{bottom:157.637858px;}
.ya{bottom:168.383476px;}
.yb{bottom:169.018811px;}
.y5{bottom:271.304531px;}
.y6{bottom:303.733177px;}
.ye{bottom:309.995789px;}
.yf{bottom:309.996022px;}
.yc{bottom:313.553445px;}
.y7{bottom:425.002519px;}
.yd{bottom:447.260130px;}
.y8{bottom:447.264037px;}
.y4{bottom:460.892291px;}
.y3{bottom:522.304353px;}
.y12{bottom:593.199993px;}
.y11{bottom:593.672378px;}
.h4{height:27.527344px;}
.h2{height:30.585938px;}
.h3{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:608.081816px;}
.h0{height:675.959871px;}
.w1{width:906.161137px;}
.w0{width:956.000000px;}
.x0{left:24.981886px;}
.x2{left:53.417064px;}
.x17{left:55.427878px;}
.x16{left:60.703712px;}
.x12{left:77.224400px;}
.x13{left:99.269158px;}
.x1{left:104.857038px;}
.x14{left:149.079680px;}
.x11{left:166.796218px;}
.x15{left:170.228615px;}
.x18{left:181.967944px;}
.xf{left:266.667212px;}
.xd{left:360.371200px;}
.x10{left:375.307643px;}
.x8{left:458.253977px;}
.xe{left:467.938496px;}
.x7{left:534.426018px;}
.x6{left:602.092863px;}
.xb{left:623.751250px;}
.x5{left:724.697146px;}
.x9{left:747.532066px;}
.xa{left:774.600621px;}
.x4{left:810.691611px;}
.xc{left:865.168588px;}
.x3{left:867.866064px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-491.926473pt;}
._1{width:166.302568pt;}
.fs2{font-size:42.270628pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:62.129838pt;}
.fs3{font-size:122.115146pt;}
.y10{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:63.931867pt;}
.y2{bottom:64.752000pt;}
.y9{bottom:185.095867pt;}
.ya{bottom:197.713200pt;}
.yb{bottom:198.459200pt;}
.y5{bottom:318.561467pt;}
.y6{bottom:356.638667pt;}
.ye{bottom:363.992126pt;}
.yf{bottom:363.992400pt;}
.yc{bottom:368.169470pt;}
.y7{bottom:499.031200pt;}
.yd{bottom:525.165733pt;}
.y8{bottom:525.170321pt;}
.y4{bottom:541.172400pt;}
.y3{bottom:613.281467pt;}
.y12{bottom:696.526000pt;}
.y11{bottom:697.080667pt;}
.h4{height:32.322169pt;}
.h2{height:35.913522pt;}
.h3{height:45.747947pt;}
.h5{height:91.220014pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1064.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:29.333333pt;}
.x2{left:62.721467pt;}
.x17{left:65.082533pt;}
.x16{left:71.277333pt;}
.x12{left:90.675663pt;}
.x13{left:116.560267pt;}
.x1{left:123.121467pt;}
.x14{left:175.046990pt;}
.x11{left:195.849467pt;}
.x15{left:199.879733pt;}
.x18{left:213.663867pt;}
.xf{left:313.116400pt;}
.xd{left:423.142133pt;}
.x10{left:440.680267pt;}
.x8{left:538.074533pt;}
.xe{left:549.445942pt;}
.x7{left:627.514533pt;}
.x6{left:706.967867pt;}
.xb{left:732.398800pt;}
.x5{left:850.927867pt;}
.x9{left:877.740267pt;}
.xa{left:909.523733pt;}
.x4{left:951.901200pt;}
.xc{left:1015.867200pt;}
.x3{left:1019.034533pt;}
}
